.tb-event-one-more {
  color: #fff;
  position: absolute;
  left: 5rem;
  right: 5rem;
  bottom: 3rem;
  z-index: 3;
}
.carousel-item .tb-event-one-more address {
  margin-bottom: 0.5rem;
}
.tb-event-slider-overlay {
  height: 260px;
  bottom: 0;
  width: 100%;
  background: #333;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.8) 50%, rgba(0, 0, 0, 1) 100%);
}
.carousel-item .tb-event-one-more a {
  color: #fff;
  text-decoration: none;
}
#syr-front-index,
.syr-backend-wrapper,
.syr-my-orders {
  min-height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  transition: transform 1.2s ease-in-out;
}
.carousel-item.active {
  display: block;
}
.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 47%;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  background-color: transparent;
  border: 0;
}
.carousel-control-prev:hover,
.carousel-control-next:hover {
  opacity: 0.5;
}
.carousel-control-prev {
  left: 0;
}
.carousel-control-next {
  right: 0;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  background: no-repeat 50% / 100% 100%;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 10 10' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 0L4.086 1.414 6.672 4 4.086 6.586 5.5 8l4-4z'/%3E%3C/svg%3E");
  transform: rotate(180deg);
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 10 10' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.5 0L4.086 1.414 6.672 4 4.086 6.586 5.5 8l4-4z'/%3E%3C/svg%3E");
}
.carousel-container {
  max-width: 1100px;
  margin: 0 auto;
}
.carousel-item img {
  width: 100%;
  height: auto;
  display: block;
}
.visually-hidden {
  display: none;
}
@media (max-width: 768px) {
  .tb-event-slider-overlay {
    position: relative;
    background: transparent;
  }
}
